chocobusi - Bug #392

Feature # 246 (Open): [Manager]

Feature # 284 (Open): [Manager] Test
[Manager] List client hién thi message 16i tiéng anh
08/29/2024 03:40 AM - Nguyén Tra

Status: Closed Start date: 06/18/2024
Priority: Normal Due date:

Assignee: duc tran % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
https://chocobusi.dt-solution.com/staffs/clients

0 Cac budc tai hién:

1. Manager login ho&c client login
2. Tai man create client

3. Click button submit

4. Click menu client

0 Két qua hién tai:
4.Man list client hién thi message 16i tiéng anh

0 Két qua mong mudn:
4.Man list client khéng hién thj message 16

History

#1 - 08/29/2024 12:40 PM - Nguyén Tra
- File 208.png added

#2 - 08/29/2024 12:43 PM - Nguyén Tra

- Subject changed from [Manager] Create client giao dién khac DS to [Manager] List client hién thi message 16i tiéng anh

#3 - 08/29/2024 01:04 PM - Tran Hung

- Status changed from Open to Implemented

#4 - 08/29/2024 01:04 PM - Tran Hung
- % Done changed from 0 to 100

#5 - 08/29/2024 07:09 PM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

#6 - 08/29/2024 09:48 PM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to duc tran
Close task nay giap minh.

#7 - 08/30/2024 12:27 PM - duc tran

- Status changed from Resolved to Closed
